IBM Support

Supported levels of DB2 for Linux, UNIX, and Windows for the IBM WebSphere Application Server V6.0.2 all editions

Product documentation


Abstract

This document contains a list of supported levels for DB2 for Linux, UNIX, and Windows for the IBM WebSphere Application Server V6.0.2

Starting with the minimum level supported.

Content


Status updates: Continue to check this page for any changes in support status.

DB2 Edition Supported levels
DB2 Connect for Linux, UNIX, and Windows




  • V9.7: V9.7 and all related Fix Packs
  • V9.5: V9.5, V9.5 FP1 (See Required Detail1)
  • V9: V9, V9 FP1, V9 FP2 or V9 FP3
  • V8.2: V8.2, V8.2 FP1, V8.2 FP2, V8.2 FP3, V8.2 FP4a , V8.2 FP5, V8.2 FP6 or V8.2 FP7
  • V8.1: V8.1 FP6a, V8.1 FP7a, V8.1 FP8, V8.1 FP9, V8.1 FP10, V8.1 FP11, V8.1 FP12, V8.1 FP13 or V8.1 FP14


DB2 product site DB2 download site

DB2 Express for Linux, UNIX, and Windows




  • V9.7: V9.7 and all related Fix Packs
  • V9.5: V9.5, V9.5 FP1 (See Required Detail1)
  • V9: V9, V9 FP1, V9 FP2 or V9 FP3
  • V8.2: V8.2, V8.2 FP1, V8.2 FP2, V8.2 FP3, V8.2 FP4a , V8.2 FP5, V8.2 FP6 or V8.2 FP7
  • V8.1: V8.1 FP6a, V8.1 FP7a, V8.1 FP8, V8.1 FP9, V8.1 FP10, V8.1 FP11, V8.1 FP12, V8.1 FP13 or V8.1 FP14


DB2 product site DB2 download site

DB2 Enterprise Server Edition for Linux, UNIX, and Windows
  • V9.7: V9.7 and all related Fix Packs
  • V9.5: V9.5, V9.5 FP1 (See Required Detail1)
  • V9: V9, V9 FP1, V9 FP2 or V9 FP3
  • V8.2: V8.2, V8.2 FP1, V8.2 FP2, V8.2 FP3, V8.2 FP4a , V8.2 FP5, V8.2 FP6 or V8.2 FP7
  • V8.1: V8.1 FP6a, V8.1 FP7a, V8.1 FP8, V8.1 FP9, V8.1 FP10, V8.1 FP11, V8.1 FP12, V8.1 FP13 or V8.1 FP14


DB2 product site DB2 download site

DB2 Workgroup Server Edition for Linux, UNIX, and Windows



  • V9.7: V9.7 and all related Fix Packs
  • V9.5: V9.5, V9.5 FP1 (See Required Detail1)
  • V9: V9, V9 FP1, V9 FP2 or V9 FP3
  • V8.2: V8.2, V8.2 FP1, V8.2 FP2, V8.2 FP3, V8.2 FP4a , V8.2 FP5, V8.2 FP6 or V8.2 FP7
  • V8.1: V8.1 FP6a, V8.1 FP7a, V8.1 FP8, V8.1 FP9, V8.1 FP10, V8.1 FP11, V8.1 FP12, V8.1 FP13 or V8.1 FP14


DB2 product site DB2 download site

Related information
WebSphere Application Server has grown and so have your requirements.


Required details:
1 WebSphere Application Server V6.0.2.15 required for DB2 V9.5 FP1.


Back to top


Cross reference information
Segment Product Component Platform Version Edition
Application Servers Runtimes for Java Technology Java SDK
Application Servers WebSphere Application Server for z/OS z/OS 6.0

Document information

More support for: WebSphere Application Server
General

Software version: 6.0.2

Operating system(s): AIX, HP-UX, IBM i, Linux, Solaris, Windows

Software edition: Base, Developer, Express, Network Deployment

Reference #: 7009348

Modified date: 31 May 2009


Translate this page: